|  | Home | Documentation | xenc__ReferenceType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
xenc__ReferenceType Struct Reference

"http://www.w3.org/2001/04/xmlenc#":ReferenceType is a complexType. More...

`#include <xenc.h>`

## Public Attributes

char * | URI
| Required attribute.

## Detailed Description

"http://www.w3.org/2001/04/xmlenc#":ReferenceType is a complexType.

## Member Data Documentation

## ◆ URI

char* xenc__ReferenceType::URI

Required attribute.

TODO: <any namespace="##other" minOccurs="0" maxOccurs="unbounded"> TODO: Schema extensibility is user-definable. Consult the protocol documentation to change or insert declarations. Use wsdl2h option -x to remove this element. Use wsdl2h option -d for xsd__anyType DOM (soap_dom_element). Attribute URI of type xs:anyURI.

The documentation for this struct was generated from the following file:

- xenc.h